### Virtual Method

# Atk Object focus_event

#### Declaration [src]

    void
    focus_event (
      AtkObject* accessible,
      gboolean focus_in
    )

#### Description [src]

The signal handler which is executed when there is a focus event for an object. This virtual function is deprecated since 2.9.4 and it should not be overriden. Use the `AtkObject::state-change` “focused” signal instead.

#### Parameters

`focus_in`

  Type: `gboolean`

  No description available.